<?php

$email = $_POST["email"];
$lang = $_POST["lang"];

 $to = "ulovliglogning@protonmail.com";
 $subject = "signup";
 $body = "email: ".$email."\nlang: ".$lang;
 if (mail($to, $subject, $body)) {
	if ($lang == "da") {
		$redirect = "https://ulovliglogning.dk/redirect/success/";
	} else {
	 	$redirect = "https://ulovliglogning.dk/".$lang."/redirect/success/";
	}
 } else {
	if ($lang == "da") {
		$redirect = "https://ulovliglogning.dk/redirect/fail/";
	} else {
	 	$redirect = "https://ulovliglogning.dk/".$lang."/redirect/fail/";
	}
 }

 header('Location: '.$redirect);
 die();
 ?>